Information on source package lilo

Available versions

ReleaseVersion
jessie1:24.1-1
stretch1:24.2-2
buster1:24.2-3
sid1:24.2-3

Open unimportant issues

BugjessiestretchbustersidDescription
CVE-2008-3895vulnerablevulnerablevulnerablevulnerableLILO 22.6.1 and earlier stores pre-boot authentication passwords in ...

Resolved issues

BugDescription
TEMP-0173238-677015Insecure temp files in lilo
CVE-2011-1934lilo: lilo.conf world-readable

Search for package or bug name: Reporting problems